html {
    height: 100%;
}
body {
    width: 100%;
    height: 100%;
    margin: 0 auto 0 auto;
}

.main-container {
    position:relative;
    min-height: 100%;
}

.header {
    display: inline-block;
    width: 100%;
    height: 60px;
    background-color: #023452;
}

.main-panel {
    position:absolute;
    top: 70px;
    bottom: 70px;
    left: 10px;
    right: 10px
}

.footer {
    position:absolute;
    height: 60px;
    width: 100%;
    bottom:0;
    overflow: hidden;
    padding-bottom: 20px;
    color: #ebebeb;
    background-color: #023452;
    border-top: 1px solid #333;
    font-size: 0.875rem;
    font-family: 'HelveticaNeueLT Pro', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.tools-table {
    height: 100%;
}

.ui-datatable thead th {
    padding: 4px 2px !important;
}

.tools-table .ui-datatable-data td {
    padding: 2px 2px !important;
}

.icons-column {
    white-space: nowrap;
}

.icons-button {
    outline: none;
}

.tool-type {
    
}

.tool-description {
    white-space: nowrap;
}

.tool-name-column, a, a:visited {
    text-decoration: none;
    color: navy;
}

body .ui-tooltip .ui-tooltip-text {
    color: dimgray;
    background-color: oldlace;
    border-radius: 8px;
}

